/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
a {
    color: rgb(177 24 200);
}
ul.top-nav>li, ul.top-nav>li>a {
    display: none;
}
ul.top-nav>.primary-action, ul.top-nav>.primary-action>a {
    display: inline-block;
}
ul.top-nav>li.primary-action {
    border: none;
}

ul.top-nav>li.primary-action>a.btn {
    padding: 10px 18px;
    border-radius: 14px;
    background-color: rgb(177 24 200);
}

section#main-menu  {
    background-color: rgb(177 24 200);
}

.navbar-main {
    background-color: rgb(177 24 200);
}

.navbar-main .navbar-nav>li>a {
    padding: 16px 20px;
}

section#home-banner {
    background-color: #fff;
}
section#home-banner h2 {
    color: #141414;
    padding-bottom: 28px;
}

section#home-banner .form-control {
    border: 2px solid rgb(177 24 200);
    border-radius: 12px 0px 0px 12px;
}


section#home-banner .btn.search {
    background-color: rgb(177 24 200);
    border: 2px solid rgb(177 24 200);
    font-weight: 500;
}
section#home-banner .btn.transfer {
    background-color: rgb(255 229 118);
    border: 2px solid rgb(255 229 118);
    color: #141414;
    border-radius: 0px 12px 12px 0px;
    font-weight: 600;
}

.home-shortcuts {
    background-color: rgb(255 229 118);
    color: #141414 !important;
}
.home-shortcuts li a {
    color: #141414 !important;
}
.home-shortcuts .lead {
    padding: 10px 12px;
}
.home-shortcuts li {
    padding: 16px 12px;
    border: 1px #fff solid;
}

.home-shortcuts li:first-child, .home-shortcuts li:last-child {
    border: 1px #fff solid;
}
#order-premium_comparison .price-table-container .price-table .top-head {
    background: #14141495 !important;
}
#order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom:1px solid #fff !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .price-area {
    border-top:1px solid #fff !important;
}
#order-premium_comparison .price-table-container .order-button, #order-premium_comparison .price-table-container .order-button:hover {
    color: #fff;
    background: rgb(177 24 200) !important;
    box-shadow: none !important;
    border-radius: 16px !important;
}
div.header-lined h1 {
    color: rgb(177 24 200) !important;
}
.btn-primary {
    color: #fff;
    background-color: rgb(177 24 200);
    border-color: rgb(177 24 200);
}
#order-standard_cart .field, #order-standard_cart .form-control {
    border: 1px solid rgb(177 24 200) !important;
}
.domain-pricing .tld-pricing-header .col-sm-2, .domain-pricing .tld-pricing-header .col-sm-4, .domain-pricing .tld-pricing-header .col-xs-2, .domain-pricing .tld-pricing-header .col-xs-4{
    border-bottom: 6px solid rgb(255 229 118) !important;
}
.domain-pricing .tld-pricing-header div:nth-child(odd) {
    border-color: rgb(177 24 200) !important;
    background-color: #f5f5f5;
}
.featured-tlds-container {
    display: none;
}
.domain-pricing .tld-row.highlighted {
    background: rgb(255 229 118) !important;
}
.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    background-color: #300637;
}